Subject: [Int-dir] Intdir review of draft-ietf-capport-architecture

From: Ron Bonica <[email-masked]>
Date: Mon, 8 Jun 2020 17:51:27 +0000

Folks,

I am an assigned INT directorate reviewer for draft-ietf-capport-architecture. These comments were written primarily for the benefit of the Internet Area Directors. Document editors and shepherd(s) should treat these comments just like they would treat comments from any other IETF contributors and resolve them along with any other Last Call comments that have been received. For more details on the INT Directorate, see https://datatracker.ietf.org/group/intdir/about/ <https://datatracker.ietf.org/group/intdir/about/>.

Based on my review, the document IS ready to go to IETF Last Call and therefore CAN be forwarded to the IESG

Based on my review, if I was on the IESG I would ballot this document as NO OBJECTION.

                                              Ron Bonica

Juniper Business Use Only